Subject: categories: Right exact functors

From: Michael Barr <[email-masked]>
Date: Thu, 31 Aug 2000 08:49:33 -0400 (EDT)

I thought this would be a simple application of the snake lemma, but I
cannot do it all.  Does anyone know if it is true and, if not, why it is
true for tensor product?  Suppose X is an abelian category and T:X --> Ab
is a right exact functor.  Say an object E is T-effaceable if for every
exact sequence 0 --> A --> B --> E --> 0, the induced TA --> TB is
injective.  Now suppose that 0 --> E' --> E --> E'' --> 0 is an exact
sequence in which E and E'' are T-effaceable.  Does it follow that E' is?
Does it help if you suppose that every object has an effaceable cover (and
therefore an effaceable resolution)?  Then you could define homology, but
you want it independent of the resolution and that is where this question
actually comes from, trying to prove independence of resolution.

Michael